{% extends 'base.html.twig' %}

{% block title %}Abonnement{% endblock %}

{% block body %}
    <section id="abonnement-carte" class="container-fluid">
        <section class="container">
            <header class="row">	
			    <div class="col-12"> 
                    <h1 class="service">Carte Abonnement</h1> 
                </div>
            </header> 
            <div class="row">		
				<div  class="col-12 abonnement">
               
                    <a  href="{{path('annuel')}}" > Carte d'abonnement individuelle et annuelle </a>
                    <p class="explication"> La carte est individuelle et nominative. Elle donne droit à un abonnement d'un an à compter de la date d'inscription, valable sur notre site.
                     <br>
                    votre carte vous permet de louer 25 documents à retro_loc , pour une durée de 28 jours.</p>
                    <a href="{{path('annuel')}}" > Lire la suite > </a>
                    <br>
                </div>
             
-----------------------------------------------------------------------------------------------------------------------------------------------------
               <div id="cartes-individuelles" class="col-12">    
                    <br>

                    <a href="{{path('mensuel')}}">Carte d'abonnement individuelle et Mensuelle </a>
                    <p class="explication"> La carte est individuelle et nominative. Elle donne droit à un abonnement d'un mois à compter de la date d'inscription, valable sur notre site.
                    <br>
                    votre carte vous permet de louer 25 documents à retro_loc , pour une durée de 28 jours.</p>
                    <a href="{{path('mensuel')}}" > Lire la suite </a>
                </div>
            </div>
        </section>		
	</section>
{% endblock %}
